﻿@using SSCMvc.Models;
@model IEnumerable<SSCMvc.Models.Tb_Installment>

 @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
       string refadd= CommonUtil.HomeAddress(utype);
        }
<table>

    <tr>
        <td>

            <h5>Installment Detail 

            </h5>
        </td>

    </tr>

</table>
<table class="table" width="600px">
    <tr>
        <th>Installment No.
        </th>
        <th>Course
        </th>

        <th>Amount
        </th>
        <th>Due Date
        </th>

    </tr>
    @{ double? totalamount = 0; }
      @{int i = 0;
      string bgcolor = "oddrow";
    }
    @foreach (var item in Model)
    {
        totalamount += item.Amount;
        if (i % 2 == 0)
        {
            bgcolor = "evenrow";
        }
        else
        {
            bgcolor = "oddrow";
        }
        i++;
                        <tr class="@bgcolor">
            <td>
                @Html.DisplayFor(modelItem => item.InstallmentNo)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.MaCourse.CourseName)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.Amount)
                
            </td>
            <td>
            @{ string nxtdate = string.Format("{0:dd MMM,yyyy}", item.DueDate);}
                @nxtdate
            </td>


        </tr>
       
    }


</table>
<table align="center">
<tr>
<td align="left">Total: </td>
<td align="left">@totalamount</td>
</tr>
</table>

<script type="text/ecmascript">
    $(document).ready(function () {

        $('.ui-dialog-buttonset :button').first().hide();
    });

</script>

